<template>
  <div class="flex-1 flex flex-col">
    <main class="flex-1 container max-w-3xl">
      <slot></slot>
    </main>
    <TheFooter />
  </div>
</template>

<script setup lang="ts">
import TheFooter from '../../components/TheFooter/TheFooter.vue'
</script>

<style scoped></style>
